.reminders{
    width: 20px;
    margin: 0;
    right: 5px;
    position: absolute;
    color: white;
    background: #ea5757;
    border-radius: 100%;
}

.greycircle{
    border: solid #e4e4e4;
    background-color: #e4e4e4;
    border-radius: 100%;
    text-align: center;
    width: 5em;
    height: 5em;
    margin: auto;
    position: relative;
}

.greencircle{
    border:solid #179DA0;
    background-color: #179DA0;
    border-radius: 100%;
    text-align: center;
    width: 5em;
    height: 5em;
    margin: auto;
    position: relative;
}

.whitecircle{
    border:solid #e4e4e4 1px;
    background-color: white;
    border-radius: 100%;
    width: 5em;
    height: 5em;
    margin-left: 0.5em;
    
}

.greyCirDiv{
    margin-left:-1em;
}

.greencircle > .imgDiv{
    width:3em;
    position: absolute;
    top: 12%;
    left: 17%;
}

.fa-android{
    font-size:30px;
    color:white;
}

.info-box-number{
  color: black;
}

.info-box-text {
    text-transform: none;
    color: black;
}

#weadetails{
    width:6em;
}

#membership > div > .info-box-number{
    position: absolute;
    top:32%;
    left:26%;
}

@media screen and (max-width: 980px){
    .greencircle{
        /*padding:2vw;*/
    }
    .greycircle{
        /*padding:2vw;*/
    }
}

@media screen and (max-width: 480px){
    .greencircle{
        /*padding:4vw;*/
    }
    .greycircle{
        /*padding:5vw;*/
    }
}